VSTForx VSTForx::issues

to mainpage

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000589VstForxGUIpublic2016-11-21 09:462016-12-10 13:45
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.0.72Fixed in Version1.0.72 
Summary0000589: Loading presets for containing plugins
Descriptionis it possible to load instrument programs *.fxp or banks*.fxb-files in instrument plugins inside of vstforx?
TagsNo tags attached.
host/sequencer
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-11-21 09:46 administrator New Issue
2016-11-21 09:46 administrator Product Version 1.0.8 - MIDI =>
2016-11-21 09:46 administrator Target Version => 1.0.8 - MIDI
2016-12-05 08:58 administrator Target Version 1.0.8 - MIDI => 1.0.72
2016-12-10 13:45 administrator Status new => resolved
2016-12-10 13:45 administrator Fixed in Version => 1.0.72
2016-12-10 13:45 administrator Resolution open => fixed
2016-12-10 13:45 administrator Assigned To => administrator


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker